Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 6908 Collapse all/Expand all
5155 Ansible Plugin Issue CLOSED - WORKSFORME Normal 2. Medium Ansible Collection Is Installed With Wrong Version ompragash bmbouter Actions
5167 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection Remote sync does not accept mirror parameter sajha fao89 Actions
5209 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Uploading same collection twice causes 500 error bmbouter fao89 Actions
5281 Ansible Plugin Issue NEW Normal 2. Medium Ansible collection upload URL missing /pulp/api/v3/ kersom Actions
5301 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Add endpoints for CollectionImports osapryki osapryki Actions
5309 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Download only specified version on requirements.yml fao89 Actions
5310 Ansible Plugin Issue NEW Normal 2. Medium Full text search trigger is not executed on insert osapryki Actions
5323 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium syncing all collections results in 'too many open files' jsherril@redhat.com Actions
5332 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Provide content_ansible_collection_read method for ansible collections jsherril@redhat.com fao89 Actions
5346 Ansible Plugin Issue NEW Normal 2. Medium Wrong url resolution when path is the last component of prefix osapryki Actions
5357 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Galaxy API v3 collection upload should return valid imports URL osapryki osapryki Actions
5358 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Galaxy API v3 collection upload should create CollectionImport object osapryki osapryki Actions
5365 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection version API should include "id" field osapryki Actions
5459 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Response data from CollectionVersionViewSet is incompatible with ansible-galaxy alikins alikins Actions
5466 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium No defaults provided for ansible_api_hostname and ansible_content_hostname bmbouter bmbouter Actions
5494 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp assuming a pagesize of 10 when syncing from the ansible galaxy api jsherril@redhat.com fao89 Actions
5521 Ansible Plugin Issue NEW Normal 2. Medium Collection model that has no CollectionVersion related objects needs to be removed somehow when orphaned bmbouter Actions
5569 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Cannot poll a collection import immediately after the collection is uploaded daviddavis Actions
5571 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 4. Urgent Add the ability to filter collection versions by tag newswangerd daviddavis Actions
5577 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium As a user, I can update a collection to deprecate it daviddavis fao89 Actions
5579 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 3. High Add the ability to set a certification status for a collection version newswangerd fao89 Actions
5583 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium Add methods/mixins to galaxy.v3.views.CollectionViewSet to allow changing is_deprecated field alikins Actions
5586 Ansible Plugin Issue NEW Normal 2. Medium error with pulp-ansible: KeyError: 'path' jsherril@redhat.com Actions
5621 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Add sort parameters to Collection Version List newswangerd daviddavis Actions
5644 Ansible Plugin Issue CLOSED - NOTABUG Normal 2. Medium consume content test is executed on the pulp server dkliban@redhat.com Actions
(26-50/8337) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue